html {
    font-family: Candara, Calibri, Optima, "Liberation Sans", "Arial Light", sans-serif;
    font-size: large;
}
p {
    text-align: justify;
}
img {
    max-width: 100%;
}
blockquote {
    background-color: #F0F0F0;
    margin-left:32px;
    margin-right:32px;
}
footer {
    font-size: smaller;
}

.code {
    font-family: Consolas, "Courier New", "Liberation Mono", "Droid Sans Mono", monospace;
    background-color: #F0F0F0;
}
.top-header {
    color: darkred;
    text-decoration: none;
}
.footnote {
    font-size: smaller;
    font-style: italic;
}

@media only screen and (min-width: 800px) {
    html {
        max-width: 1024px;
        margin-left: 12.5%;
        margin-right: 12.5%;
    }
    blockquote {
        margin-left: 40px;
        margin-right: 40px;
    }
}

@media only screen and (max-width: 560px) {
    html {
        -ms-font-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
    }
    blockquote {
        margin-left: 24px;
        margin-right: 24px;
    }
}
